@charset "utf-8";
/* CSS Document */

body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,
legend,input,textarea,button,select{margin:0;padding:0}
img,fieldset{border:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a{text-decoration:none}
a:hover,a:active,a:focus{text-decoration:none}
#wrap{float:left;width:100%;height: 100%; background-color: #fff}
#TopMenuFrame {
	position:relative;
	display: block;
	z-index:99999;
}

#top {
	float: left;
	width: 100%;
	height: 40px;
	background: #fff;
	padding-left: 20px;
	padding-top:7px;
	box-sizing: border-box;
}

#container {
	width: 100%;
	margin: 0 auto;
	margin-top: 80px;
}

#containerV {
	width: 100%;
	margin: 0 auto;
	height: 892px;
	margin-top: 80px;
	background-image: url(../../../images/hdaps/main/b_m_bg.jpg);
	background-repeat: repeat;
}

#container-popup {
	width: 100%;
	margin: 0 auto;
	margin-top: 0px;
}

#contents {
	position:relative;
	/* width: 100%; */
	width: 1920px;
	margin: 0 auto;
	padding:0px;
	/* height: 892px; */
	height: 902px;
	margin-top: 80px;
	background-image: url(../../../images/hdaps/main/b_m_bg_blue.jpg);
	background-repeat: repeat;
}

#header{width:1400px; margin:0 auto}
#footer{float:left;width:100%;height:30px;background:#333;bottom: 0;position: relative;z-index:999999;}

/** 로고 관련 좌우마진 수정 20180103**/
.LT_logo {
	float: left;
	margin: 3px 0 4px 15px
}

.LT_logo2 {
	float: left; /* margin:0px 0 0 20px */
}

.LT_pipe {
	float:left;
	width: 34px;
	height: 26px;
	background-image: url(../../../images/hdaps/gnb/top_logo_pipe.png); 
}
.Utile_mu {float:right;width:430px; margin:0px 15px 0 0}
.Utile_mu ul{float:right;}
.Utile_mu ul li{float:left;margin-left:10px;}

.Utile_mu2 {float:right;width:30px; margin:13px 15px 0 0}
.Utile_mu2 ul{float:right}
.Utile_mu2 ul li{float:left;margin-left:15px;}


/** GNB QUICK 관련 전체 수정 20180103**/

.gnb {
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	/* width:1920px; */
	height: 40px;
	/* text-align: center; */
	/* background-image: url(../../../images/hdaps/gnb/gnb_bg.png); */
	background:#fff;
	box-sizing: border-box;
	_border: #00FFFB solid 2px;
	border-bottom:1px solid #7181b7;
}
/* .gnb a{float:left;}

.gnb .center{display:inline-block;float:center;}
.gnb .center ul{float:left;}
.gnb .center ul li{float:left;}
.gnb .center span{ width: 150px; padding-top: -20px}
.gnb .blank{display:inline-block;width:0;height:100%;vertical-align:middle} */
.gnb_2{float:left; text-align: center; width:100%;height:180px; background-image: url(../../../images/hdaps/main/b_allmu_bg.jpg); background-repeat:repeat-x; margin:0px auto;}
.gnb_2 ul { text-align:center; _border: #06ff00 solid 3px;} /*초록*/
.gnb_2 li { display:inline-block;width:170px; text-align:center; _border: #fc00ff solid 1px;}/*보라*/


/*댐보운영 gnb*/
.gnb_dam {
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	height: 40px;
	text-align: center;
	float: left;
	/* background-image: url(../../../images/hdaps/gnb/gnb_bg.png); */
	box-sizing: border-box;
	border-bottom:1px solid #7181b7;
}

.gnb_dam a {float:right;}

.gnb_dam .center{display:inline-block;float:center;}
.gnb_dam .center ul {
	float: left;
	margin-left:150px;
}

.gnb_dam .center ul li {float:left; _border: #3AFF00 solid 1px;}
.gnb_dam .center span{ width: 110px;  _border: #ff0000 solid 1px;}
.gnb_dam .blank{display:inline-block;width:0;height:100%;vertical-align:middle}


.gnb_dam_2 {
	float: left; /* text-align: center; */
	width: 100%;
	height: 180px;
	background:#025193;
	/* background-image: url(../../../images/hdaps/main/b_allmu_bg.jpg);
	background-repeat: repeat-x; */
	margin-top: 0px auto;
}

.gnb_dam_2 > ul {
	padding-left:10px;
	display: -webkit-box;
	display: flex;
}
.gnb_dam_2  ul {
	_border: #06ff00 solid 3px;
	padding-top:5px;
} /*초록*/
.gnb_dam_2  li {
	display: inline-block;
	vertical-align:top;
	width: 175px;
	text-align: center;
	_border: #fc00ff solid 1px;
}
/*
.gnb_dam_2mu{width:1000px;margin:0px auto; padding:0px 0px}
.gnb_dam_2mu ul{float:left;}
.gnb_dam_2mu ul li{float:left;margin-right:10px;}
*/
.quick {
	float: left;
	width: 100%;
	height: 170px;
	background-image: url(../../../images/hdaps/gnb/b_quick_mu_bg.jpg);
	background-repeat: repeat-x;
	position: absolute;
	margin-top: 80px;
	z-index: 99999; 
	display: none; 
}

.quick_mu {margin:0px auto; padding:0px 0px;width:1200px;}
.quick_mu ul{float:left;  text-align:center; padding: 10px 0}
.quick_mu ul li{float:left;width:130px; text-align:center; }



.visual_b { margin-top:90px; width:500px auto;height:800px; background-image: url(../../../images/hdaps/main/b_m_bg.jpg);background-repeat:repeat; background-color:#333}
.visual_T { margin-top:90px; width:500px auto;height:170px; background-image: url(../../../images/hdaps/main/visual_T.jpg); background-position:center center; background-repeat:no-repeat;}
.visual_Tbg {width: 100%; height: 170px; background-image: url(../../../images/hdaps/main/visual_T_bg.jpg); background-repeat: repeat;}



/* link */

/* a.top_gnb {float:left;  width: 125px; display:inline-block; position:relative;  white-space:nowrap; vertical-align:middle; text-align: center; _border: #3AFF00 solid 1px; cursor:pointer;}
a:hover.top_gnb {width: 125px; height: 40px; display:inline-block; position:relative;  white-space:nowrap; vertical-align:middle; text-align: center; background-color: #FFFFFF;  cursor:pointer;}
a.top_gnb span { color:white; font-size:13px; font-weight:900; vertical-align:middle; display:inline-block; cursor:pointer;}
a:hover.top_gnb span { color:#3289cb; cursor:pointer; vertical-align:middle; display:inline-block; } */

a.top_gnb {
	float: left;
	padding: 5px 0;
	width: 125px;
	display: inline-block;
	position: relative;
	white-space: nowrap;
	text-align: center;
	_border: #3AFF00 solid 1px;
	cursor: pointer;
}

a:hover.top_gnb {
	width: 125px;
	height: 30px;
	display: inline-block;
	position: relative;
	white-space: nowrap;
	text-align: center;
	background-color: #FFFFFF;
	cursor: pointer;
}

a.top_gnb span {
	color: #3289cb;
	font-size: 16px;
	font-weight: 900;
	display: inline-block;
	cursor: pointer;
}

a:hover.top_gnb span {
	color: #666;
	cursor: pointer;
	display: inline-block;
}
.top_tab{
	margin-left: 43.5%;width: 158px;height: 25px;
	background-image:url(../../../images/hdaps/gnb/top_toggle_default.png);
}

.top_tab a {
    text-decoration:none !important;
    color: #005596;
}
.top_tab ul{
	list-style:none;
    margin:0;
    padding:0;
}
.top_tab li{
	margin: 0 0 0 0;
    float: left;
}

.top_tab li {
	margin:0px 0px 5px 0;
    /* border : 1px solid #666666; */
    width:79px; 
    line-height:23px;
    /* border-radius:10px; */
    /* background:#FFF; */
    text-align:center;
    font-size:15px;
    font-weight:bold;
}

.top_tab .on {
    border : 1px solid #005596;
    border-radius:10px;
    background:#005596;
}

.top_tab .on a{
    color:#fff;
}

.top_tab .off {
    border : none;
    background:none;
}

.top_tab .off a{
    color:#005596;
}

a.top_gnb_on {
	float: left;
	padding: 5px 0;
	width: 125px;
	height: 30px;
	display: inline-block;
	position: relative;
	white-space: nowrap;
	text-align: center;
	background-color: #FFFFFF;
	cursor: pointer;
}

a.top_gnb_on span {
	color: #666;
	font-size: 16px;
	font-weight: 900;
	cursor: pointer;
	vertical-align: middle;
	display: inline-block;
}

a.btn_gnb_a {
	padding: 5px 10px 14px 10px;
	display: inline-block;
	position: relative;
	white-space: nowrap;
	_border: #2d90dd solid 2px;
}

a:hover.btn_gnb_a { color:#333; }
a.btn_gnb_a span { color:#333; font-size:18px; font-weight:bold; display:inline-block; margin-left:5px; cursor:pointer;}
a:hover.btn_gnb_a span { color:#007cdf; cursor:pointer; display:inline-block; }

/* 상단 GNB 메뉴 활성화 2018-01-24 추가 */
a.btn_gnb_a_on { padding:5px 10px 14px 10px; display:inline-block; position:relative;  white-space:nowrap; _border: #2d90dd solid 2px;}
a:hover.btn_gnb_a_on { color:#007cdf; }
a.btn_gnb_a_on span { color:#007cdf; font-size:18px; font-weight:bold; display:inline-block; margin-left:5px; cursor:pointer;}
a:hover.btn_gnb_a_on span { color:#007cdf; cursor:pointer; display:inline-block; }

a.gnb_2_link:link   	{ font-size:14px; font-weight:bold;  color:#fff;  text-decoration:none; line-height:28px;}
a.gnb_2_link:visited	{ font-size:14px; font-weight:bold;  color:#fff;  text-decoration:none;}
a.gnb_2_link:active   { font-size:14px; font-weight:bold;  color:#00b3ff;  text-decoration:none;}
a.gnb_2_link:hover    { font-size:14px; font-weight:bold;  color:#00b3ff;  text-decoration:none;}


a.utile_mu:link  	{ font-size:12px; font-weight:bold;  color:#333;  text-decoration:none;}
a.utile_mu:visited	{ font-size:12px; font-weight:bold;  color:#333;  text-decoration:none;}
a.utile_mu:active   { font-size:12px; font-weight:bold;  color:#333;  text-decoration:none;}
a.utile_mu:hover    { font-size:12px; font-weight:bold;  color:#ff9933;  text-decoration:none;}


a.utile_mu2:link  	{ margin-top: 2px; font-size:12px; font-weight:bold;  color:#0080ff;  text-decoration:none;}
a.utile_mu2:visited	{ font-size:12px; font-weight:bold;  color:#0080ff;  text-decoration:none;}
a.utile_mu2:active   { font-size:12px; font-weight:bold;  color:#0080ff;  text-decoration:none;}
a.utile_mu2:hover    { font-size:12px; font-weight:bold;  color:#ff9933;  text-decoration:none;}

a.quick_text:link  	{ font-size:13px; font-weight:bold;  color:#fff;  text-decoration:none;}
a.quick_text:visited	{ font-size:13px; font-weight:bold;  color:#fff;  text-decoration:none;}
a.quick_text:active   { font-size:13px; font-weight:bold;  color:#fff;  text-decoration:none;}
a.quick_text:hover    { font-size:13px; font-weight:bold;  color:#00d8ff;  text-decoration:none;}

div.quick_link {
	float: right;
	display: inline-block;
	z-index: 1;
	height: 40px;
}

div.quick_link a img.over {display:none}
div.quick_link a:hover{position:relative}
div.quick_link a:hover img{display:none} 
div.quick_link a:hover img.over{display:inline}  
div.quick_link a img{vertical-align:top}

div.functionIcon {float:right; display:inline-block; z-index: 1;height:60px;}
div.functionIcon a {text-decoration:none;}
div.functionIcon a img.over{display:none}
div.functionIcon a:hover{position:relative; }
div.functionIcon a:hover img{display:none} 
div.functionIcon a:hover img.over{display:inline}  
div.functionIcon a img{vertical-align:top}
 

/*종합정보(BMS) 슬라이드메뉴*/
#menu_dept{z-index: 99999;position:absolute; margin-top:90px;width: 100%; }

#menu_dept .menu_dept ul{float:center; width: 1200px; }
#menu_dept .menu_dept ul li{ display:inline-block;width:110px; text-align:center; }

#menu_dept .menu_open {text-align:left; line-height: 20pt;width:110px;height:150px;float:left; padding: 15px 20px 0 40px;} /*2depth group 속성*/
#menu_dept .menu_open ul {float:left; } /*2depth group*/
#menu_dept .menu_open ul li{padding-left:0px;} /*2depth 개체*/


/*댐보운영 슬라이드메뉴*/
#menu2_dept {
	margin-top: 80px;
	width: 100%;
	position: absolute;
	z-index: 99999;
	border-bottom:2px solid #b1d7ea;
}

#menu2_dept .menu2_dept ul {float:left;  text-align:center; }
#menu2_dept .menu2_dept ul li{ display:inline-block;width:110px; text-align:center;}

#menu2_dept .menu2_open{text-align:left; line-height: 20pt;width:135px;height:150px;float:left; padding: 10px 8px 0 8px; _border: #2d90dd solid 2px;}
#menu2_dept .menu2_open ul li{padding-left:0px;}



/*************************************** 종합현황 TopMenu Css *******2018.01.25 한유정대리*********************************/
#topMenuList {
	/* position: absolute; */
	height: 40px;
	/* width: auto; */
	width:1600px;
	left: 10%;
}

#topMenuList ul {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 1;
}

#topMenuList>ul {
	position: relative;
	display: block;
	width: 100%;
	z-index: 999999;
}

#topMenuList:after, #topMenuList>ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

#topMenuList>ul>li.active>a {
	color: #fff
}

#topMenuList.align-right>ul>li {
	float: right;
}

#topMenuList.align-center ul {
	text-align: center;
}

#topMenuList.align-center ul ul {
	text-align: left;
}

#topMenuList>ul>li {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
	/* min-width:155px; */
}

#topMenuList ul li a {
	display: block;
	text-decoration: none;
}

#topMenuList>ul>li>a {
	font-size: 14px;
	font-weight: bold;
	padding: 5px 25px 14px 25px;
	color: #7a8189;
	text-transform: uppercase;
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-ms-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
	line-height:20px;
}

#topMenuList>ul>li:hover>a {
	color: #ffffff;
}

#topMenuList>ul>li:hover::after {
	border-top-color: #ffffff;
}

#topMenuList ul ul {
	position: absolute;
	left: -9999px;
	top: 38px;
	opacity: 0;
	-webkit-transition: opacity .3s ease, top .25s ease;
	-moz-transition: opacity .3s ease, top .25s ease;
	-ms-transition: opacity .3s ease, top .25s ease;
	-o-transition: opacity .3s ease, top .25s ease;
	transition: opacity .3s ease, top .25s ease;
	z-index: 999999;
}

#topMenuList ul ul li {
	position: relative;
}

#topMenuList>ul>li:hover>ul {
	left: auto;
	top: 38px;
	opacity: 1;
}

#topMenuList ul ul li a { /*서브메뉴 배경*/
	width: 140px;
	height: 32px;
	border-bottom: 1px solid #eeeeee;
	border-right:1px solid #7181b7;
	border-left:1px solid #7181b7;
	padding: 3px 20px;
	margin-left: 10px;
	font-size: 14px;
	color: #3773fd;
	background: #fbfbfb;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-ms-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
}

#topMenuList.align-right ul ul li a {
	text-align: right;
}

#topMenuList ul ul li:hover>a { /* 서브메뉴 on 했을때 */
	background: #ceddff;
	color: #3773fd;
}
/* 메뉴 마지막부분 */
#topMenuList ul ul li:last-child>a {
	border-bottom: 1px solid #7181b7;
}
/* 메뉴내릴때 세모표시되는부분 */
/* #topMenuList > ul > li > ul::after { 
  content: '';
  border: 6px solid transparent;
  width: 0;
  height: 0;
  border-bottom-color: #ffffff;
  position: absolute;
  top: -12px;
  left: 30px;
} */
#topMenuList.align-right>ul>li>ul::after {
	left: auto;
	right: 30px;
}

@media all and (max-width: 800px) , only screen and
		(-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px) , only
		screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px) ,
		only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width:
		1024px) , only screen and (min-device-pixel-ratio: 2) and (max-width:
		1024px) , only screen and (min-resolution: 192dpi) and (max-width:
		1024px) , only screen and (min-resolution: 2dppx) and (max-width:
	1024px) {
	#topMenuList {
		width: auto;
	}
	#topMenuList.align-center ul {
		text-align: left;
	}
	#topMenuList.align-right>ul>li {
		float: none;
	}
	#topMenuList ul {
		width: auto;
	}
	#topMenuList>ul {
		height: auto;
		display: block;
	}
	#topMenuList>ul>li {
		float: none;
	}
	#topMenuList li, #topMenuList>ul>li {
		display: none;
	}
	#topMenuList ul ul, #topMenuList ul>li:hover>ul, #topMenuList.align-right ul ul,
		#topMenuList.align-right ul>li:hover>ul {
		position: relative;
		left: auto;
		top: auto;
		opacity: 1;
		padding-left: 0;
		padding-right: 0;
		right: auto;
	}
	#topMenuList ul li a {
		padding: 12px 20px;
	}
	#topMenuList ul ul li a {
		border: 0;
		background: none;
		width: auto;
		/* padding: 8px 35px; */
	}
	#topMenuList.align-right ul ul li a {
		text-align: left;
	}
	#topMenuList ul ul li:hover>a {
		background: none;
		color: #8c9195;
	}
	#topMenuList ul ul::after {
		display: none;
	}
}

/* #MenuAction:hover{
	background-image: url(../../../images/hdaps/gnb/b_kwater_logo_tl2gray1.png);
} */


/********************************cctv화면 ******************************************/

#cctvTitle{
    position: absolute;
    right: 0;
    background: url(../../../images/hdaps/cctv/cctvtable.png) no-repeat;
    margin: 5px;
	width:145px;
	height:125px;
}

#cctvTitle #cctv_damname, #cctvTitle #alarmcctv_damname{
	text-align:center;
	font-weight:bold;
	margin-top:2px;
	margin-bottom:2px;
	font-size:15px;
	color:white;
}

#cctvTitle p{
	font-size:14px;
	line-height:20px;
	text-align:right;
	margin:4px 0px 4px 0px;
	padding:0px 10px 0px 10px;
}

#Title_cctv{
    position: absolute;
    right: 0;
    padding: 5px 10px;
    border: 1px solid #939393;
    border-radius: 25px;
    background: #e7e7e7;
    margin: 5px;
    text-align:center;
}


.Title_cctv{
    position: absolute;
    right: 0;
    padding: 5px 10px;
    border: 1px solid #939393;
    border-radius: 25px;
    background: #e7e7e7;
    margin: 5px;
    text-align:center;
}
#Title_cctv #cctv_damname, #Title_cctv #alarmcctv_damname {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	line-height: 15px;
	margin: 0;
	height: 15px;
	min-width: 33px
}
.Title_cctv .cctv_damname, .Title_cctv .alarmcctv_damname {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	line-height: 15px;
	margin: 0;
	height: 15px;
	min-width: 33px
}
/* 텍스트외곽선 */
.TextOutBold {
 text-shadow: -1px 0 #F2F1F6, 0 1px #F2F1F6, 1px 0 #F2F1F6, 0 -1px #F2F1F6;
 -moz-text-shadow: -1px 0 #F2F1F6, 0 1px #F2F1F6, 1px 0 #F2F1F6, 0 -1px #F2F1F6;
 -webkit-text-shadow: -1px 0 #F2F1F6, 0 1px #F2F1F6, 1px 0 #F2F1F6, 0 -1px #F2F1F6;
}

.TextOutBold_B {
 text-shadow: -1px 0 #013ac5, 0 1px #013ac5, 1px 0 #013ac5, 0 -1px #013ac5;
 -moz-text-shadow: -1px 0 #F2F1F6, 0 1px #F2F1F6, 1px 0 #F2F1F6, 0 -1px #F2F1F6;
 -webkit-text-shadow: -1px 0 #F2F1F6, 0 1px #F2F1F6, 1px 0 #F2F1F6, 0 -1px #F2F1F6;
}


.TextOutBold_NB {
 font-weight: normal;
 text-shadow: -1px 0 #013ac5, 0 1px #013ac5, 1px 0 #013ac5, 0 -1px #013ac5;
 -moz-text-shadow: -1px 0 #F2F1F6, 0 1px #F2F1F6, 1px 0 #F2F1F6, 0 -1px #F2F1F6;
 -webkit-text-shadow: -1px 0 #F2F1F6, 0 1px #F2F1F6, 1px 0 #F2F1F6, 0 -1px #F2F1F6;
}

.TextOutBold_LB {
 font-weight: normal;
 text-shadow: -1px 0 #2288b8, 0 1px #2288b8, 1px 0 #2288b8, 0 -1px #2288b8;
 -moz-text-shadow: -1px 0 #2288b8, 0 1px #2288b8, 1px 0 #2288b8, 0 -1px #2288b8;
 -webkit-text-shadow: -1px 0 #2288b8, 0 1px #2288b8, 1px 0 #2288b8, 0 -1px #2288b8;
}

.TextOutBold_YB {
 font-weight: normal;
 font-size:19px;
 color:#fed602;
 text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
 -moz-text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
 -webkit-text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
}
.TextOutBold_OB {
 font-weight: normal;
 font-size:19px;
 color:#ff9c00;
 text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
 -moz-text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
 -webkit-text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
}

.TextOutBold_BB {
 font-weight: bold;
 font-size:19px;
 color:#0000e4;
 text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
 -moz-text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
 -webkit-text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
}
.TextOutBold_PB {
 font-weight: bold;
 font-size:19px;
 color:#ef4fa6;
 text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
 -moz-text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
 -webkit-text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
}
.TextOutBold_RB {
 font-weight: bold;
 font-size:19px;
 color:red;
 text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
 -moz-text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
 -webkit-text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
}
.TextOutBold_GB {
 font-weight: bold;
 font-size:19px;
 color: #00ff00;
 text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
 -moz-text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
 -webkit-text-shadow: -1px 0 #83aa7e, 0 1px #83aa7e, 1px 0 #83aa7e, 0 -1px #83aa7e;
}